/*  Creator: make/0

    Purpose: Provide index for autoload
*/

index((el_wrap), 0, editline, editline).
index((el_wrap), 4, editline, editline).
index((el_wrapped), 1, editline, editline).
index((el_unwrap), 1, editline, editline).
index((el_source), 2, editline, editline).
index((el_bind), 2, editline, editline).
index((el_addfn), 4, editline, editline).
index((el_cursor), 2, editline, editline).
index((el_line), 2, editline, editline).
index((el_insertstr), 2, editline, editline).
index((el_deletestr), 2, editline, editline).
index((el_history), 2, editline, editline).
index((el_history_events), 2, editline, editline).
index((el_add_history), 2, editline, editline).
index((el_write_history), 2, editline, editline).
index((el_read_history), 2, editline, editline).
